<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<script>
    const numb = +prompt ("Введите число");

    for (let i = 0; i < numb; i++) {
        if (i % 5 == 0) {
            console.log(i);
            continue;
        }

        // if (i % 5 !== 0) {
        //     console.log('Sorry no numbers');
        // }
    }

    if (numb < 5) {
        console.log('Sorry no numbers');
    }
</script>

</body>
</html>